------------------ VER 2.8.4 Released Jun, 32, 2015 ---------------
Added: WooCommerce 2.3.11 support
Added: Layer Slider 5.4.0 support
Added: YITH WooCommerce Multi Vendor
Added: YITH WooCommerce Advanced Review
Added: YITH WooCommerce Colors and Labels Variations
Added: YITH Live Chat

UPDATED

ChangeLog.txt
style.css
core/theme-options/functions-panel.php
inc/config-theme.php
inc/LayerSlider/*.*
inc/woocommerce.php
languages/yiw.pot
maya-child/style.css
woocommerce/myaccount/my-orders.php
woocommerce/style.css

REMOVED

languages/default.po

------------------ VER 2.8.3 Released Apr, 24, 2015 ---------------
Added: WooCommerce 2.3.8 support
Fixed: Wp security issue
Fixed: Mini slider translation issue

UPDATED

ChangeLog.txt
style.css
core/notifier/update-notifier.php
core/theme-options/functions-panel.php
core/theme-options/include/functions.css
core/theme-options/include/tgm-message.css
inc/class-tgm-plugin-activation.php
inc/config-theme.php
inc/hooks.php
inc/LayerSlider/wp/scripts.php
languages/default.po
languages/yiw.pot
maya-child/style.css
woocommerce/cart/cart.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/single-product/add-to-cart/simple.php
woocommerce/style.css
wpml-config.xml

------------------ VER 2.8.2 Released Mar, 10, 2015 ---------------
Added: Woocommerce 2.3.5 support
Added: Yith Woocomerce Order Tracking
Adedd: Yith Woocommerce Advanced Reviews
Adedd: Yith Woocommerce Quick View
Fixed: "Enable Lightbox for product images" option issue

UPDATED

ChangeLog.txt
style.css
core/includes/js/jquery.tipsy.js
inc/config-theme.php
inc/functions-theme.php
inc/hooks.php
inc/woocommerce.php
js/jquery.custom.js
js/unminified/jquery.custom.js
js/woocommerce.js
maya-child/style.css
maya-child/woocommerce_2.2.x/loop/add-to-cart.php
maya-child/woocommerce_2.2.x/style.css
woocommerce/loop/add-to-cart.php
woocommerce/style.css
woocommerce_2.2.x/loop/add-to-cart.php
woocommerce_2.2.x/style.css

------------------ VER 2.8.1 Released Feb, 16, 2015 ---------------
Added: Woocommerce 2.3.3 support

UPDATED

ChangeLog.txt
style.css
maya-child/style.css
woocommerce/single-product-reviews.php

------------------ VER 2.8.0 Released Feb, 11, 2015 ---------------
Added: Woocommerce 2.3.0 support
Added: Yith Woocommerce Wishlist 2.0 *note you must remove embedded wishlist to use it.
Removed: Embedded Yith Wishlist directory

UPDATED

ChangeLog.txt
functions.php
style.css
css/slider-minilayers.css
images/ajax-loader.gif
images/ajax-loader@2x.gif
inc/config-theme.php
inc/functions-theme.php
inc/woocommerce.php
js/woocommerce.js
languages/*.*
maya-child/woocommerce/*.* // note* removed all files inside EXCEPT "images" directory and "style.css" file
maya-child/woocommerce/loop
maya-child/woocommerce/myaccount
maya-child/woocommerce/order
maya-child/woocommerce/product-compare.css
maya-child/woocommerce/product-compare.php
maya-child/woocommerce/single-product
maya-child/woocommerce/single-product-reviews.php
maya-child/woocommerce/single-product.php
maya-child/woocommerce/style.css
maya-child/woocommerce/taxonomy-product_cat.php
maya-child/woocommerce/taxonomy-product_tag.php
maya-child/woocommerce_2.2.x/*.*
woocommerce/cart/cart-shipping.php
woocommerce/cart/cart.php
woocommerce/global/breadcrumb.php
woocommerce/order/order-details.php
woocommerce/single-product/meta.php
woocommerce/single-product/product-thumbnails.php
woocommerce/style.css
woocommerce_2.2.x/*.*

REMOVED

inc/yith_wishlist


------------------ VER 2.7.9 Released Dec, 29, 2014 ---------------
Added: Woocommerce 2.2.10 support
Added: Yit Woocomerce Wishlist 1.1.7 support
Fixed: Woocommerce "cross sell" position
Fixed: Woocommerce pagination issue
Fixed: Incorrect content during product sharing on pinterest and other social nets. Stripped shorcodes to prenvent wrong text
Fixed: Add to cart shortcode issue
Fixed: Missed wp_reset_postdata after custom query in recentpost shortcode
Fixed: testimonial image issue on firexox

UPDATED

ChangeLog.txt
style.css
core/default-shortcodes/widgets.php
css/slider-layers.css
css/slider-minilayers.css
inc/LayerSlider/layerslider.php
inc/shortcodes-woocommerce.php
inc/shortcodes.php
inc/woocommerce.php
inc/yith_wishlist/*.*
languages/*.*
maya-child/style.css
maya-child/woocommerce/cart/cart.php
maya-child/woocommerce/content-product_cat.php
maya-child/woocommerce/content-single-product.php
maya-child/woocommerce/global/breadcrumb.php
maya-child/woocommerce/loop/add-to-cart.php
maya-child/woocommerce/loop/pagination.php
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/myaccount/form-login.php
maya-child/woocommerce/myaccount/my-orders.php
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/single-product-reviews.php
maya-child/woocommerce/single-product/add-to-cart/grouped.php
maya-child/woocommerce/style.css
maya-child/woocommerce_2.1.x/style.css
woocommerce/cart/cart.php
woocommerce/content-product_cat.php
woocommerce/content-single-product.php
woocommerce/global/breadcrumb.php
woocommerce/loop/add-to-cart.php
woocommerce/loop/pagination.php
woocommerce/loop/sale-flash.php
woocommerce/myaccount/form-login.php
woocommerce/myaccount/my-orders.php
woocommerce/order/order-details.php
woocommerce/single-product-reviews.php
woocommerce/style.css

------------------ VER 2.7.8 Released Nov, 05, 2014 ---------------
Added: Woocommerce 2.2.8 support
Added: Yit Woocomerce Wishlist 1.1.6 support
Added: Layer Slider 5.3.2 support
Added: Option show thumbnail in testimonial widget
Added: Option for favicon on mobile devices
Fixed: strip tags into blog page
Fixed: Primary Nav on Android devices. Links on 3th level doesn't work
Fixed: Shop Category Thumbnail size issue
Fixed: Label for Show Custom Related Products
Fixed: Image.php issue with w3 total cache plugin
Removed: "Bookmark" from share shortcode

UPDATED

apple-touch-icon-114x.png
apple-touch-icon-144x.png
apple-touch-icon-57x.png
apple-touch-icon-72x.png
ChangeLog.txt
header.php
style.css
core/functions-template.php
core/includes/recaptcha/recaptchalib.php
inc/functions-theme.php
inc/hooks.php
inc/image.php
inc/LayerSlider/*.*
inc/shortcodes.php
inc/theme-options/general-options.php
inc/widgets/testimonials.php
inc/woocommerce.php
inc/yith_wishlist/*.*
js/jquery.custom.js
js/unminified/jquery.custom.js
languages/*.*
loop-blog-small.php
maya-child/style.css
maya-child/woocommerce/loop/pagination.php
maya-child/woocommerce/myaccount/form-login.php
maya-child/woocommerce/myaccount/my-orders.php
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/single-product/add-to-cart/grouped.php
maya-child/woocommerce/style.css
woocommerce/myaccount/form-login.php
woocommerce/order/order-details.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/style.css



------------------ VER 2.7.7 Released Oct, 13, 2014 ---------------
Added: Woocommerce 2.2.6 support

UPDATED:
ChangeLog.txt
style.css
maya-child/style.css

------------------ VER 2.7.6 Released Oct, 07, 2014 ---------------
Added: Layer Slider 5.3.1
Added: New Filter in product_categories_slider shortcode. The filter is named 'yit_product_categories_slider_args'
Fixed: YIW links problem

UPDATED

ChangeLog.txt
style.css
core/sendemail.php
core/theme-options/install/install.php
inc/functions-theme.php
inc/LayerSlider/*.*
inc/shortcodes-woocommerce.php
languages/*.*
maya-child/style.css


------------------ VER 2.7.5 Released Sep, 26, 2014 ---------------
Fixed: Undefined constant in woocommerce.php
Fixed: "The settings of this image size have been disabled because its values are being overwritten by a filter." because of new WooCommerce 2.2.x
Fixed: Single product tabs when using jigoshop
Fixed: Minor LayerSlider issues

UPDATED

ChangeLog.txt
style.css
inc/jigoshop.php
inc/LayerSlider/classes/class.ls.exportutil.php
inc/LayerSlider/classes/class.ls.importutil.php
inc/LayerSlider/demos
inc/LayerSlider/demos/carousel.jpg
inc/LayerSlider/demos/carousel.zip
inc/LayerSlider/demos/fullwidth.jpg
inc/LayerSlider/demos/fullwidth.zip
inc/LayerSlider/demos/transitions.js
inc/LayerSlider/demos/v5.jpg
inc/LayerSlider/demos/v5.zip
inc/LayerSlider/static/css/dashicons.css
inc/LayerSlider/static/fonts
inc/LayerSlider/static/fonts/dashicons.eot
inc/LayerSlider/static/fonts/dashicons.svg
inc/LayerSlider/static/fonts/dashicons.ttf
inc/LayerSlider/static/fonts/dashicons.woff
inc/LayerSlider/tmp
inc/LayerSlider/tmp/cache
inc/LayerSlider/tmp/uploads
inc/woocommerce.php
jigoshop/style.css
languages/*.*
maya-child/style.css
maya-child/woocommerce_2.1.x
maya-child/woocommerce_2.1.x/style.css

------------------ VER 2.7.4 Released Sep, 17, 2014 ---------------
Added: Woocommerce 2.2.3 support

UPDATED

ChangeLog.txt
style.css
languages/*.*
maya-child/style.css
maya-child/woocommerce/loop/pagination.php
woocommerce/loop/pagination.php

------------------ VER 2.7.3 Released Sep, 12, 2014 ---------------
Added: Woocommerce 2.2.2 support

UPDATED

ChangeLog.txt
style.css
inc/woocommerce.php
maya-child/style.css
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/global/breadcrumb.php
maya-child/woocommerce/loop/pagination.php
maya-child/woocommerce/myaccount/my-orders.php
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/single-product/tabs/description.php
woocommerce/archive-product.php
woocommerce/global/breadcrumb.php
woocommerce/loop/pagination.php
woocommerce/myaccount/my-orders.php
woocommerce/order/order-details.php
woocommerce/single-product/tabs/description.php
woocommerce_2.1.x/*.*

------------------ VER 2.7.2 Released Sep, 06, 2014 ---------------
Added: Wordpress 4.0 support
Fixed: Duplicated content in single post for Elegant blog type

UPDATED

ChangeLog.txt
loop-blog-elegant.php

------------------ VER 2.7.1 Released Aug, 28, 2014 ---------------
Fixed: Blog post excerpt is not used even if it is set on edit post page
Fixed: Send email vulnerability issue, an user had ability to upload arbitrary files on uploads directory via Contact Form
Removed: Old woocommerce files from child theme

UPDATED

ChangeLog.txt
loop-blog-big.php
loop-blog-elegant.php
loop-blog-small.php
style.css
core/sendemail.php

------------------ VER 2.7.0 Released Jul, 23, 2014 ---------------
Fixed: Incorrect crop images on single products if images are stored in an external server
Fixed: Incorrect image size for og:image tag, that prevent facebook to show the image when the post is shared
Fixed: Incorrect parameters for the function get_item_downloads on order details
Fixed: Detect IE11
Fixed: Undefined function icl_t when string translation plugin is not active
Fixed: Reviews stars single product
Fixed: Shortcode lightbox in IE8
Fixed: Long product title in sidebar
Fixed: Social share issue when there are no product description.
Fixed: Features Tab style inside product editor
Fixed: Theme Option/Slider/Responsive Behavior, "Replace with Fixed-image" option doesn't work with all slider
Fixed: Search Form wrong position on header for 960px resolution.
Fixed: Rich Snippet Single Product (Rating,Reviews e Info)
Fixed: Product Tabs Title is not translated
Fixed: Widget Icon Text and Text Image body text translate
Fixed: Mini Cart Translation compatibility
Fixed: Duplicated google font classes on body tag
Fixed: Missed Readmore tag on Blog Small layout
Fixed: Single blog small layout doesn't work even if selected from theme option
Fixed: Undefined index for portfolios when the current post type is not found on portfolios array
Added: H1 and title class in page template
Added: BuddyPress support
Added: Woocommerce Dynamic Price support
Added: Filter on single related products, to change the number of columns. The filter is named loop_shop_columns_related
Added: Shortcode column 3/4
Added: More socials in blog section. Option in ThemeOptions -> General -> Blog Settings.
Added: ReCaptcha system in contact form
Added: Support for WooCommerce 2.1.12
Updated: LayerSlider Version 5.1.1
Updated: Jquery-ui css from 1.8.2 to 1.10.4

UPDATED

ChangeLog.txt
header.php
loop-blog-elegant.php
loop-blog-small.php
loop-page.php
loop.php
slider-elastic.php
slider-layers.php
slider-minilayers.php
slider-unoslider.php
slider.php
style.css
core/default-shortcodes/content.php
core/default-widgets/text_image.php
core/includes/recaptcha/recaptchalib.php
core/tinymce/register-shortcodes.php
core/tinymce/tinymce.php
core/functions-fonts.php
core/functions-template.php
core/sendemail.php
css/lessthen600.css
css/lessthen960.css
inc/LayerSlider/*
inc/theme-options/contact-options.php
inc/theme-options/general-options.php
inc/theme-options/sliders-options.php
inc/widgets/icon_text.php
inc/yith_wishlist/class.yith-wcwl-init.php
inc/yith_wishlist/class.yith-wcwl.php
inc/infinity-portfolio.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
js/unminified/jquery.custom.js
js/jquery.custom.js
languages/*
maya-child
maya-child/jigoshop/*
maya-child/*
woocommerce/cart/cart-empty.php
woocommerce/cart/cart.php
woocommerce/global/wrapper-start.php
woocommerce/myaccount/form-login.php
woocommerce/myaccount/my-orders.php
woocommerce/order/order-details.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/single-product/tabs/description.php
woocommerce/single-product/tabs/tabs.php
woocommerce/single-product/price.php
woocommerce/single-product/product-thumbnails-magnifier.php
woocommerce/single-product/product-thumbnails.php
woocommerce/single-product/related.php
woocommerce/single-product/review.php
woocommerce/single-product/share.php
woocommerce/content-product_cat.php
woocommerce/content-single-product.php
woocommerce/single-product-reviews.php
woocommerce/style.css
woocommerce_2.0.x/style.css

------------------ VER 2.6.1 ---------------
Fixed: Possible product-gallery missing on single product when clicking on product image
Fixed: Incorrect text domain on some strings, now all of strings are under the 'yiw' textdomain
Added: Filter on up-sells.php to change the posts_per_page argument. The filter is named yiw_upsells_posts_per_page


UPDATED

languages/*.*
maya-child/style.css
maya-child/woocommerce/global/form-login.php
maya-child/woocommerce/myaccount/form-login.php
maya-child/woocommerce/single-product/review.php
maya-child/woocommerce/single-product/up-sells.php
maya-child/woocommerce/single-product-reviews.php
maya-child/woocommerce/single-product/product-image.php
maya-child/woocommerce/global/quantity-input.php
maya-child/woocommerce/myaccount/my-account.php
maya-child/woocommerce_2.0.x/myaccount/form-login.php
maya-child/woocommerce_2.0.x/myaccount/my-account.php
languages/default.po
core/default-widgets/last_tweets.php
core/functions-core.php
inc/shortcodes.php
inc/theme-options/general-options.php
inc/yith_wishlist/class.yith-wcwl-init.php
inc/yith_wishlist/class.yith-wcwl-ui.php
inc/yiw-plugin.php
woocommerce/global/form-login.php
woocommerce/global/quantity-input.php
woocommerce/myaccount/form-login.php
woocommerce/single-product/review.php
woocommerce/single-product-reviews.php
woocommerce/single-product/up-sells.php
woocommerce/single-product/product-image.php
woocommerce_2.0.x/myaccount/form-login.php
woocommerce_2.0.x/myaccount/my-account.php
style.css
popup.php


------------------ VER 2.6.0 ---------------
Added: Filter yiw_sc_recentpost_query_args for recentpost shortcode to filter query args
Fixed: image catalog options disappeared from 2.1.x versions of woocommerce plugin
Added: Filter to remove zoom icon from the filterable portfolio. The filter is named yiw_portfolio_filterable_show_zoom
Added: support to WordPress 3.9
Added: support to WooCommerce 2.1.7

UPDATED

inc/woocommerce.php
maya-child/woocommerce/single-product/add-to-cart/grouped.php
woocommerce/single-product/add-to-cart/grouped.php
portfolio-filterable.php
core/default-shortcodes/widgets.php
woocommerce/single-product/up-sells.php

------------------ VER 2.5.3 ---------------
Added: support to woo 2.1.5
Added: Action before and after page content
Added: missing category attribute on items shortcode
Added: Filter named yiw-loop-blog-elegant-thumbnail for elegant blog posts on archives page
Added: Filter named yiw-loop-blog-small-thumbnail for small blog posts on archives page
Update: jquery version from 1.9.2 to 1.10.2
Fixed: Twice ReOrder button on My Account page
Fixed: wrong fields order in checkout page
Fixed: bug in thumbnails gallery under main product image
Fixed: Change Add to cart label from Theme Options
Fixed: checkbox on contact form page
Fixed: Shortcode Tabs show all tabs content when the script yiw_tabs is inizialized

UPDATED

core/theme-options/yiw-panel.php
core/theme-options/include/jquery-ui-1.8.9.custom.min.js
core/theme-options/include/jquery-ui-1.10.4.custom.min.js
core/sendemail.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
js/jquery.custom.js
js/unminified/jquery.custom.js
maya-child/woocommerce/content-product.php
maya-child/woocommerce/content-single-product.php
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/single-product/short-description.php
maya-child/woocommerce/single-product.php
woocommerce/content-product.php
woocommerce/content-single-product.php
woocommerce/single-product.php
woocommerce/order/order-details.php
woocommerce/single-product/add-to-cart/simple.php
woocommerce/single-product/short-description.php
woocommerce/single-product/product-image.php
woocommerce/single-product/product-thumbnails.php
loop-blog-elegant.php
loop-blog-small.php
page.php
style.css

------------------ VER 2.5.2 ---------------
Fixed: Tabs and variations don't working in single product page
Fixed: no navigation in the product thumbnails gallery

UPDATED
woocommerce/single-product/up-sells.php
woocommerce/style.css
style.css


------------------ VER 2.5.1 ---------------
Fixed: Parse error $ end in the products list
Fixed: Double description in category page
Fixed: Add to cart button in different style for the traditional layout of products list

UPDATED
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/loop/add-to-cart.php
maya-child/woocommerce/style.css
woocommerce/archive-product.php
woocommerce/loop/add-to-cart.php
woocommerce/style.css
style.css


------------------ VER 2.5.0 ---------------
Added: Support to Woocommerce 2.1.x
Fixed: HTML tags in pinterest description
Fixed: Bug with woocommerce magnifier plugin
Fixed: Wrong Contact Form
Fixed: Filtering Title, sep and website of testimonials slider meta

UPDATED:
languages/*.*
core/functions-core.php
core/notifier/update-notifier.php
core/functions-fonts.php
core/theme-options/include/contact_add.php
core/theme-options/include/tgm-message.css
inc/yith_wishlist/add-to-cart.php
inc/yith_wishlist/templates/wishlist.php
inc/shortcodes.php
inc/infinity-portfolio.php
inc/woocommerce.php
maya-child/style.css
maya-child/woocommerce/*.*
maya-child/woocommerce_2.0.x/*.*
woocommerce/*.*
woocommerce_2.0.x/*.*
style.css

------------------ VER 2.4.0 ---------------
Added: Compatibility to WordPress 3.8
Added: support to FB Connect free plugin and integrated with the theme
Added: Hook woocommerce_grouped_product_list_before_price
Updated: LayerSlider plugin to 5.0.0 version
Updated: YITH WooCommerce Magnifier plugin bundled to last version
Updated: minimized all javascript files
Fixed: WPML error while searching for products
Fixed: Error with Last tweets widget. Replaced user name with user id
Fixed: Out of stock badge position
Fixed: Shop page content printed above the products
Fixed: Portfolio items numbers when leave empty

UPDATED:
core/theme-options/include/panel-import.php
core/theme-options/panel.php
core/sendemail.php
core/default-widgets/last_tweets.php
core/functions-core.php
css/lessthen960.css
inc/plugins/yith_magnifier.zip
inc/LayerSlider/layerslider.php
inc/config-theme.php
inc/LayerSlider/*
inc/woocommerce.php
inc/functions-theme.php
images/fblogin_bg.png
images/fblogin_icon.png
images/fblogin_icon2.png
js/contact.js
js/jq-cookies.js
js/jquery.RotateImageMenu.js
js/jquery.anythingslider.js
js/jquery.aw-showcase.js
js/jquery.custom.js
js/jquery.eislideshow.js
js/jquery.hrzAccordion.js
js/jquery.mobilemenu.js
js/jquery.quicksand.js
js/jquery.tabSlideOut.v1.3.js
js/unminified/*
woocommerce/myaccount/form-login.php
woocommerce/myaccount/my-account.php
woocommerce/content-product.php
woocommerce/single-product/product-image.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/archive-product.php
woocommerce/style.css
portfolio-filterable.php
portfolio-3cols.php
portfolio-big_image.php
blog.php
style.css


------------------ VER 2.3.1 ---------------
Added: Contact form can use a captcha field if there's a field with data name yiw_captcha. Check the forum for further info about how to use it
Added: Option to disable the Open Graph in Theme Options > General > General
Added: Filter yiw_header_search_text
Added: WPML support for all the sliders
Updated: Danish translation by Nikolaj Florentz Mackowski
Updated: Wishlist plugin
Fixed: Strict Error on WP 3.7
Fixed: $wpdb->escape() function
Fixed: Blog pagination
Fixed: Missing alt attribute in the images
Fixed: Edit address form fields
Fixed: Recent posts widget when on gallery or portfolio filterable page
Fixed: Alternative buttons options work also for the YITH WooCommerce Compare buttons
Fixed: Icon text widget images
Fixed: LayerSlider page URL in theme options for the Mini Layers
Fixed: Footer text color options
Fixed: Read more button on archive pages with blog elegant style
Fixed: Out of stock badge hidden if the magnifier is enabled
Fixed: "Trackback e pingback" translation
Fixed: WooCommerce templates localization
Fixed: WooCommerce info messages style and WooCommerce Cart Notice extension compatibility
Fixed: Responsive on IE10 and Windows Phone
Fixed: Deprecated error with JigoShop 1.7.3
Fixed: Breadcrumb use the Page option now to be shown/hidden
Fixed: Warning on sendemail.php
Fixed: Widget Pages handle the class menu-2-cols like the widget Custom Menu
Fixed: Testimonial widget description
Fixed: WooCommerce reviews were hidden
Fixed: Updated Woocommerce product image template
Fixed: "Out of Text" Label is above on reviews box in single product page

------------------ VER 2.3.0 ---------------
Added: support with Wordpress 3.6
Updated: LayerSlider plugin to version 4.6.0
Fixed: Increased the limit of the drodpwon menu on mobiles to fix an error with Samsung Galaxy S3
Fixed: Last tweets widget, error on multiple lines
Fixed: Popup text wrongly handled if there's HTML
Fixed: Theme lightbox does not replace WooCommerce lightbox on products
Fixed: Notifier cache
Fixed: "Reviews" string now translatable with 'yiw' language files
Fixed: Images generated correctly also on SSL
Fixed: [image] shortcode size small
Fixed: wp-members product title bug

UPDATED
core/default-widgets/last_tweets.php
core/includes/js/jquery.custom.admin.js
core/notifier/update-notifier.php
core/theme-options/yiw-panel.php
core/functions-core.php
core/hooks.php
inc/LayerSlider/*
inc/plugins/yith_magnifier.zip
inc/class-tgm-plugin-activation.php
inc/image.php
inc/woocommerce.php
js/jquery.custom.js
languages/*
maya-child/woocommerce/*
woocommerce/single-product/tabs/tab-reviews.php
popup.php
style.css

------------------ VER 2.2.2 ---------------
Added: OGP Meta tags
Added: Fixed Image can link to a specific URL
Updated: files localization
Updated: language files
Fixed: Thumbnails appear only on hover on Safari and Firefox
Fixed: Elegant slider titles typography
Fixed: Layout on products tag page

UPDATED
core/functions-core.php
css/slider-elegant.css
header.php
inc/image.php
inc/theme-options/sliders-options.php
inc/woocommerce.php
js/jquery.custom.js
languages/da_DK.mo
languages/da_DK.po
languages/de_DE.mo
languages/de_DE.po
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/et_EE.mo
languages/et_EE.po
languages/fr_FR.mo
languages/fr_FR.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/ro_RO.mo
languages/ro_RO.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
slider-fixed-image.php
woocommerce/order/order-details.php
woocommerce/style.css

------------------ VER 2.2.1 (jul 04, 2013) ---------------
Updated: child folder
Fixed: sale on variable product
Fixed: images cropped also if there isn't the "Hard Crop" actived

UPDATED:
inc/image.php
inc/woocommerce.php
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/single-product/sale-flash.php
woocommerce/loop/sale-flash.php
woocommerce/single-product/sale-flash.php

------------------ VER 2.2.0 (jun 27, 2013) ---------------
Added: YITH WooCommerce Ajax Navigation
Added: YITH WooCommerce Compare
Added: global options for Twitter API
Updated: Twitter widget and shortcode now work with new API
Updated: language file
Updated: child folder
Fixed: on sale/out of stock badge z-index
Fixed: JigoShop functions to get image sizes
Fixed: JigoShop loop for products on sale
Fixed: Shortcode support in archive categories
Fixed: Sale flash on variable products
Fixed: post id in extra content

UPDATED:
core/default-shortcodes/widgets.php
core/default-widgets/last_tweets.php
core/functions-template.php
core/includes/js/twitter-text.js
core/sendemail.php
core/settings.php
core/theme-options/include/functions.css
core/theme-options/yiw-panel.php
extra-content.php
inc/config-theme.php
inc/functions-theme.php
inc/image.php
inc/jigoshop.php
inc/shortcodes-woocommerce.php
inc/theme-options/general-options.php
inc/woocommerce.php
jigoshop/loop-on_sale.php
jigoshop/loop-shop.php
js/jquery.custom.js
languages/da_DK.mo
languages/da_DK.po
languages/de_DE.mo
languages/de_DE.po
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/et_EE.mo
languages/et_EE.po
languages/fr_FR.mo
languages/fr_FR.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/ro_RO.mo
languages/ro_RO.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
maya-child/jigoshop/loop-on_sale.php
maya-child/jigoshop/loop-shop.php
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/images/slider-arrow.png
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/single-product/sale-flash.php
maya-child/woocommerce/style.css
style.css
topbar.php
woocommerce/archive-product.php
woocommerce/loop/sale-flash.php
woocommerce/single-product/sale-flash.php
woocommerce/style.css

------------------ VER 2.1.0 (jun 7, 2013) ---------------
Added: Option to hide WooCommerce ordering dropdown on products pages
Added: filter yiw_upsells_text
Added: wpml-config.xml for WMPL compatibility
Added: confirm message when you want install the sample data
Added: [sitemap] shortcode
Added: Popup
Added: maintenance mode and custom login
Added: Partial Romanian language pack
Added: slogan and subslogan on shop page
Added: delete resized images option
Updated: WooCommerce templates
Updated: child folder
Fixed: Product categories image size in catalog pages
Fixed: resize image with SSL connection
Fixed: Removed old template empty.php and added cart-empty.php
Fixed: yiw_post_id and fixed titles, breadcrumbs and slogans
Fixed: number of related products shown with filters enabled
Fixed: Sidebar for shop pages (JigoShop)
Fixed: Magnifier slider
Fixed: thumbnails with class image
Fixed: sale icons didn't show
Removed: Gravity Forms premium plugin
Removed: WooCommerce Ajax Layered Nav premium plugin
Removed: WooCommerce Compare Products premium plugin
Removed: Gravity Forms Product Addons premium plugin

UPDATED:
core/theme-options/include/functions.css
core/theme-options/include/rm_script.js
core/theme-options/panel.php
core/theme-options/yiw-panel.php
core/functions-template.php
core/functions-sliders.php
core/functions-core.php
core/hooks.php
core/settings.php
inc/theme-options/general-options.php
inc/theme-options/typography-options.php
inc/widgets/icon_text.php
inc/config-theme.php
inc/hooks.php
inc/image.php
inc/jigoshop.php
inc/fonts.php
inc/shortcodes.php
inc/functions-theme.php
inc/woocommerce.php
js/jquery.custom.js
woocommerce/single-product/up-sells.php
woocommerce/cart/cart-empty.php
woocommerce/loop/sale-flash.php
woocommerce/single-product/sale-flash.php
woocommerce/single-product/product-image-magnifier.php
woocommerce/single-product/product-thumbnails-magnifier.php
woocommerce/single-product/related.php
woocommerce/shop/breadcrumb.php
woocommerce/archive-product.php
woocommerce/style.css
slider-elastic.php
slider-thumbnails.php
wpml-config.xml
blog.php
header.php
loop-page.php
slider.php
slogan.php
extra-content.php
style.css

ADDED:
core/theme-options/delete/delete.php
core/theme-options/delete/delete_panel.php
css/popup.css
images/close-popup.png
js/jq-cookies.js
languages/ro_RO.mo
languages/ro_RO.po
popup.php
woocommerce/cart/cart-empty.php
woocommerce/images/slider-arrow.png

REMOVED:
theme/plugins/gravityforms.zip
theme/plugins/woocommerce-ajax-layered-nav.zip
theme/plugins/woocommerce-compare-products-pro.zip
theme/plugins/woocommerce-gravityforms-product-addons.zip
woocommerce/cart/empty.php



------------------ VER 2.0.1 (may 23, 2013) ---------------
Added: Option to hide WooCommerce ordering dropdown on products pages
Added: Estonian partial translation by kissthesys
Updated: WooCommerce templates
Fixed: Slider disappeared in home page
Fixed: Product detail pages empty
Fixed: Sale badge everywhere with WooCommerce 2.0.10
Fixed: added message 'Add to cart' in Wishlist page

UPDATED:
core/functions-sliders.php
inc/theme-options/general-options.php
inc/yith_wishlist/add-to-cart.php
inc/woocommerce.php
languages/et_EE.mo
languages/et_EE.po
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/single-product/product-image-magnifier.php
maya-child/woocommerce/single-product/sale-flash.php
woocommerce/loop/sale-flash.php
woocommerce/single-product/product-image-magnifier.php
woocommerce/single-product/sale-flash.php
woocommerce/shop/breadcrumb.php
slider.php
style.css




------------------ VER 2.0.0 (may 20, 2013) ---------------
Added: YITh Magnifier for the zoom feature
Added: Compare feature
Added: AJAX Layered Nav
Added: Taxonomy category for the testimonials. The shortcodes [testimonials] and [testimonials_slider] now support the attribute category="cat-slug"
Added: new system for external plugin management
Added: Extra content also on the shop page
Added: French translation sent by "sydshopgab" (www.sydshopgab.com)
Updated: LayerSlider to last version and made it responsive
Updated: YITH WooCommerce Wishlist
Updated: language files
Updated: child folder
Fixed: Slider on the shop page for JigoShop
Fixed: error with category link in categories list
Fixed: Blog page breadcrumb and title now show correctly
Fixed: Style change when the products categories slider and another products slider are one next to other
Fixed: Features tab support for shortcodes
Fixed: Recent Comments widget shows correctly only approved comments
Fixed: Related products hidden.
Fixed: WooCommerce default image sizes
Fixed: Shop page slider issue
Fixed: Testimonial single featured image hidden when the featured image of the single blog posts was hidden by theme option
Fixed: Undefined variable in the pagination
Fixed: Shop categories list typography
Fixed: Checkout Terms checkbox on responsive
Fixed: Catalog images size in traditional view

UPDATED:
blog.php
ChangeLog.txt
core/default-shortcodes/formatting.php
core/default-shortcodes/widgets.php
core/functions-fonts.php
core/functions-sliders.php
core/functions-template.php
core/theme-options/include/functions.rar
core/theme-options/include/images/update_plugins.png
core/theme-options/include/images/walter-message.png
core/theme-options/include/tgm-instructions.php
core/theme-options/include/tgm-message.css
core/theme-options/install/install.php
core/theme-options/panel.php
core/theme-options/yiw-panel.php
css/lessthen480.css
css/lessthen960.css
css/slider-minilayers.css
extra-content.php
images/icons/small-socials/googleplus.jpg
images/icons/socials/googleplus.png
inc/class-tgm-plugin-activation.php
inc/config-theme.php
inc/fonts.php
inc/functions-theme.php
inc/image.php
inc/LayerSlider/add.php
inc/LayerSlider/builder.php
inc/LayerSlider/css/admin.css
inc/LayerSlider/css/blank.gif
inc/LayerSlider/css/layerslider.css
inc/LayerSlider/edit.php
inc/LayerSlider/img/ls_80x80.png
inc/LayerSlider/img/sprite.png
inc/LayerSlider/init.php
inc/LayerSlider/js/admin.js
inc/LayerSlider/js/layerslider.kreaturamedia.jquery.js
inc/LayerSlider/js/layerslider.transitiongallery.js
inc/LayerSlider/js/layerslider.transitions.js
inc/LayerSlider/languages/LayerSlider-en_US.po
inc/LayerSlider/layerslider.php
inc/LayerSlider/list.php
inc/LayerSlider/sample_sliders.txt
inc/LayerSlider/sampleslider
inc/LayerSlider/sampleslider/359529201_1280.jpg
inc/LayerSlider/sampleslider/bg1.jpg
inc/LayerSlider/sampleslider/bg2.jpg
inc/LayerSlider/sampleslider/bg3.jpg
inc/LayerSlider/sampleslider/bg41.jpg
inc/LayerSlider/sampleslider/bg5.jpg
inc/LayerSlider/sampleslider/bg6a.jpg
inc/LayerSlider/sampleslider/bg7a.jpg
inc/LayerSlider/sampleslider/bg7b.jpg
inc/LayerSlider/sampleslider/bokeh.jpg
inc/LayerSlider/sampleslider/brench.png
inc/LayerSlider/sampleslider/computer.png
inc/LayerSlider/sampleslider/fish-showcase-1.png
inc/LayerSlider/sampleslider/fish-showcase-2.png
inc/LayerSlider/sampleslider/fish-showcase-3.png
inc/LayerSlider/sampleslider/guitars.jpg
inc/LayerSlider/sampleslider/ladybug.png
inc/LayerSlider/sampleslider/layerslider-on-cellphone.png
inc/LayerSlider/sampleslider/layerslider-on-computer.png
inc/LayerSlider/sampleslider/layerslider-on-tablet.png
inc/LayerSlider/sampleslider/phone.png
inc/LayerSlider/sampleslider/sample_sliders.txt
inc/LayerSlider/sampleslider/tablet.png
inc/LayerSlider/sampleslider/tucan.png
inc/LayerSlider/skins/borderlessdark/shadow.png
inc/LayerSlider/skins/borderlessdark/skin.css
inc/LayerSlider/skins/borderlessdark3d
inc/LayerSlider/skins/borderlessdark3d/loading.gif
inc/LayerSlider/skins/borderlessdark3d/nothumb.png
inc/LayerSlider/skins/borderlessdark3d/shadow.png
inc/LayerSlider/skins/borderlessdark3d/skin.css
inc/LayerSlider/skins/borderlessdark3d/skin.png
inc/LayerSlider/skins/borderlesslight/shadow.png
inc/LayerSlider/skins/borderlesslight/skin.css
inc/LayerSlider/skins/borderlesslight/skin.png
inc/LayerSlider/skins/borderlesslight3d
inc/LayerSlider/skins/borderlesslight3d/loading.gif
inc/LayerSlider/skins/borderlesslight3d/nothumb.png
inc/LayerSlider/skins/borderlesslight3d/shadow.png
inc/LayerSlider/skins/borderlesslight3d/skin.css
inc/LayerSlider/skins/borderlesslight3d/skin.png
inc/LayerSlider/skins/carousel
inc/LayerSlider/skins/carousel/loading.gif
inc/LayerSlider/skins/carousel/nothumb.png
inc/LayerSlider/skins/carousel/skin.css
inc/LayerSlider/skins/carousel/skin.png
inc/LayerSlider/skins/darkskin/skin.css
inc/LayerSlider/skins/defaultskin/skin.css
inc/LayerSlider/skins/fullwidth/skin.css
inc/LayerSlider/skins/fullwidthdark
inc/LayerSlider/skins/fullwidthdark/loading.gif
inc/LayerSlider/skins/fullwidthdark/nothumb.png
inc/LayerSlider/skins/fullwidthdark/skin.css
inc/LayerSlider/skins/fullwidthdark/skin.png
inc/LayerSlider/skins/glass/shadow.png
inc/LayerSlider/skins/glass/skin.css
inc/LayerSlider/skins/lightskin/skin.css
inc/LayerSlider/skins/minimal/skin.css
inc/LayerSlider/skins/preview/skin.css
inc/LayerSlider/slider.php
inc/plugins
inc/plugins/gravityforms.zip
inc/plugins/woocommerce-ajax-layered-nav.zip
inc/plugins/woocommerce-compare-products-pro.zip
inc/plugins/woocommerce-gravityforms-product-addons.zip
inc/plugins/yith_magnifier.zip
inc/post-types.php
inc/shortcodes-woocommerce.php
inc/shortcodes.php
inc/widgets/recent_comments.php
inc/woocommerce.php
inc/yith_wishlist/add-to-cart.php
inc/yith_wishlist/assets/css/style.css
inc/yith_wishlist/class.yith-wcwl.php
inc/yith_wishlist/init.php
inc/yith_wishlist/safe-wp-load.php
inc/yith_wishlist/yith-wcwl-ajax.php
inc/yiw-plugin.php
js/jquery.custom.js
languages/da_DK.mo
languages/da_DK.po
languages/de_DE.mo
languages/de_DE.po
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/fr_FR.mo
languages/fr_FR.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
loop-blog-big.php
loop-blog-elegant.php
loop-blog-small.php
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/content-product_cat.php
maya-child/woocommerce/loop/add-to-cart.php
maya-child/woocommerce/loop/loop-start.php
maya-child/woocommerce/product-compare.css
maya-child/woocommerce/product-compare.php
maya-child/woocommerce/single-product/product-image-magnifier.php
maya-child/woocommerce/single-product/product-thumbnails-magnifier.php
maya-child/woocommerce/style.css
slider.php
style.css
woocommerce/archive-product.php
woocommerce/content-product_cat.php
woocommerce/loop/add-to-cart.php
woocommerce/loop/loop-start.php
woocommerce/product-compare.css
woocommerce/product-compare.php
woocommerce/single-product/product-image-magnifier.php
woocommerce/single-product/product-thumbnails-magnifier.php
woocommerce/style.css

------------------ VER 1.9.1 (apr 09, 2013) ---------------
Added: Option to show/hide breadcrumb on single posts
Added: exclude parameter to the [product_categories_slider] shortcode
Added: Danish translation pack by Jesper
Added: Instagram social shortcode ([social type="instagram" href="#"])
Added: custom textarea in header
Added: sc rating and yiw_add_to_cart
Added: show and number of related products in theme options
Added: Spanish Language Pack by: ered15 and Jorge Burgos
Updated: Languages packs
Fixed: Widget Cart buttons line-height
Fixed: Cross sells width
Fixed: Mini Layer and Nivo Slider typography issue
Fixed: Single product page responsive
Fixed: slider not shown when qTranslate Slug plugin is active
Fixed: Wishlist now handle also External products
Fixed: Breadcrumb correctly handle all UTF8 characters
Fixed: Wishlist error when adding products with cookies enabled and not logged in
Fixed: WooCommerce lightbox now works on mobiles
Fixed: Products show the browser title when overing with mouse
Fixed: Map text now strip slashes
Fixed: Product categories childrens indentation
Fixed: Widget cart double buttons
Fixed: Wishlist error when the product does not exist
Fixed: Footer titles, text and links options
Removed: Old $.bind() usage

UPDATED:
core/functions-template.php
core/settings.php
css/lessthen600.css
css/slider-layers.css
css/slider-minilayers.css
header.php
images/icons/small-socials/instagram.png
images/icons/socials/instagram.png
inc/colors.php
inc/hooks.php
inc/jigoshop.php
inc/LayerSlider/add.php
inc/LayerSlider/builder.php
inc/LayerSlider/css/admin.css
inc/LayerSlider/css/layerslider.css
inc/LayerSlider/css/layerslider.custom.css
inc/LayerSlider/css/layerslider.transitiongallery.css
inc/LayerSlider/docs/api.html
inc/LayerSlider/docs/edit_overview.html
inc/LayerSlider/docs/inserting_slider.html
inc/LayerSlider/docs/layer_options.html
inc/LayerSlider/docs/skin_overview.html
inc/LayerSlider/docs/styles_overview.html
inc/LayerSlider/docs/sublayer_options.html
inc/LayerSlider/docs/transition_3d.html
inc/LayerSlider/docs/transition_easings.html
inc/LayerSlider/docs/transition_overview.html
inc/LayerSlider/docs/transition_start.html
inc/LayerSlider/edit.php
inc/LayerSlider/editor.php
inc/LayerSlider/img/builder.png
inc/LayerSlider/img/nocss3d.png
inc/LayerSlider/img/sample_slide_1.png
inc/LayerSlider/img/sample_slide_2.png
inc/LayerSlider/img/sprite.png
inc/LayerSlider/img/tag.png
inc/LayerSlider/init.php
inc/LayerSlider/js/admin.js
inc/LayerSlider/js/builder.js
inc/LayerSlider/js/jquery-easing-1.3.js
inc/LayerSlider/js/jquerytransit.js
inc/LayerSlider/js/layerslider.kreaturamedia.jquery.js
inc/LayerSlider/js/layerslider.transitiongallery.js
inc/LayerSlider/js/layerslider.transitions.js
inc/LayerSlider/languages/LayerSlider-en_US.po
inc/LayerSlider/layerslider.php
inc/LayerSlider/list.php
inc/LayerSlider/sampleslider/3d-bg.jpg
inc/LayerSlider/sampleslider/a-l-1.png
inc/LayerSlider/sampleslider/a-l-2.png
inc/LayerSlider/sampleslider/a-l-3.png
inc/LayerSlider/sampleslider/a-l-4.png
inc/LayerSlider/sampleslider/a-l-5.png
inc/LayerSlider/sampleslider/a-l-6.png
inc/LayerSlider/sampleslider/a-l-7.png
inc/LayerSlider/sampleslider/abyss-bg-mask.png
inc/LayerSlider/sampleslider/abyss-bg.jpg
inc/LayerSlider/sampleslider/acorn.png
inc/LayerSlider/sampleslider/autumn-bg.jpg
inc/LayerSlider/sampleslider/bbb-bg-mask.png
inc/LayerSlider/sampleslider/bbb-bg.jpg
inc/LayerSlider/sampleslider/bbb-clouds-close.png
inc/LayerSlider/sampleslider/bbb-clouds-far.png
inc/LayerSlider/sampleslider/bg-fishes-far.png
inc/LayerSlider/sampleslider/bg-fishes-mid.png
inc/LayerSlider/sampleslider/bi-colored-butterfly-source_ijc.gif
inc/LayerSlider/sampleslider/big-cube.png
inc/LayerSlider/sampleslider/big-fish-close.png
inc/LayerSlider/sampleslider/cubes-bg.jpg
inc/LayerSlider/sampleslider/cubes-blur.jpg
inc/LayerSlider/sampleslider/easy.png
inc/LayerSlider/sampleslider/med-fish-close.png
inc/LayerSlider/sampleslider/med-fish-mid.png
inc/LayerSlider/sampleslider/mid-cube-blur.png
inc/LayerSlider/sampleslider/s-l-1.png
inc/LayerSlider/sampleslider/s-l-2.png
inc/LayerSlider/sampleslider/s-l-3.png
inc/LayerSlider/sampleslider/s-l-4.png
inc/LayerSlider/sampleslider/s-l-5.png
inc/LayerSlider/sampleslider/s-l-6.png
inc/LayerSlider/sampleslider/s-l-7.png
inc/LayerSlider/sampleslider/sample_sliders.txt
inc/LayerSlider/sampleslider/sample_transitions.js
inc/LayerSlider/sampleslider/sayhello.png
inc/LayerSlider/sampleslider/shark.png
inc/LayerSlider/sampleslider/small-cube-blur.png
inc/LayerSlider/sampleslider/small-cube.png
inc/LayerSlider/sampleslider/small-fish-close.png
inc/LayerSlider/sampleslider/small-fish-far.png
inc/LayerSlider/sampleslider/small-fish-mid.png
inc/LayerSlider/sampleslider/summer-bg.jpg
inc/LayerSlider/sampleslider/tile-1.png
inc/LayerSlider/sampleslider/tile-2.png
inc/LayerSlider/sampleslider/tile-3.png
inc/LayerSlider/sampleslider/tile-4.png
inc/LayerSlider/sampleslider/tile-5.png
inc/LayerSlider/sampleslider/tile-6.png
inc/LayerSlider/sampleslider/tile-7.png
inc/LayerSlider/sampleslider/tile-8.png
inc/LayerSlider/sampleslider/tile-9.png
inc/LayerSlider/sampleslider/vfeatures.png
inc/LayerSlider/sampleslider/welcome.png
inc/LayerSlider/skins/borderlessdark/loading.gif
inc/LayerSlider/skins/borderlessdark/skin.css
inc/LayerSlider/skins/borderlessdark/skin.png
inc/LayerSlider/skins/borderlesslight/loading.gif
inc/LayerSlider/skins/borderlesslight/skin.css
inc/LayerSlider/skins/borderlesslight/skin.png
inc/LayerSlider/skins/darkskin/loading.gif
inc/LayerSlider/skins/darkskin/skin.css
inc/LayerSlider/skins/darkskin/skin.png
inc/LayerSlider/skins/defaultskin/loading.gif
inc/LayerSlider/skins/defaultskin/skin.css
inc/LayerSlider/skins/defaultskin/skin.png
inc/LayerSlider/skins/fullwidth/loading.gif
inc/LayerSlider/skins/fullwidth/skin.css
inc/LayerSlider/skins/fullwidth/skin.png
inc/LayerSlider/skins/glass/loading.gif
inc/LayerSlider/skins/glass/skin.css
inc/LayerSlider/skins/glass/skin.png
inc/LayerSlider/skins/lightskin/loading.gif
inc/LayerSlider/skins/lightskin/skin.css
inc/LayerSlider/skins/lightskin/skin.png
inc/LayerSlider/skins/minimal/loading.gif
inc/LayerSlider/skins/minimal/skin.css
inc/LayerSlider/skins/minimal/skin.png
inc/LayerSlider/skins/noskin/loading.gif
inc/LayerSlider/skins/noskin/skin.css
inc/LayerSlider/skins/noskin/skin.png
inc/LayerSlider/skins/preview/loading.gif
inc/LayerSlider/skins/preview/nothumb.png
inc/LayerSlider/skins/preview/skin.css
inc/LayerSlider/skins/preview/skin.png
inc/LayerSlider/slider.php
inc/LayerSlider/style_editor.php
inc/shortcodes-woocommerce.php
inc/theme-options/general-options.php
inc/theme-options/sliders-options.php
inc/widgets/gallery_categories.php
inc/woocommerce.php
inc/yith_wishlist/class.yith-wcwl-ui.php
inc/yith_wishlist/class.yith-wcwl.php
inc/yith_wishlist/templates/wishlist.php
js/jquery.custom.js
languages/da_DK.mo
languages/da_DK.po
languages/de_DE.mo
languages/de_DE.po
languages/default.po
languages/es_ES.mo
languages/es_ES.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
map.php
single.php
slider.php
style.css
woocommerce/content-product.php
woocommerce/loop-shop.php
woocommerce/single-product.php
woocommerce/single-product/add-to-cart/quantity.php
woocommerce/single-product/related.php
woocommerce/style.css

------------------ VER 1.9.0 (mar 11, 2013) ---------------
Added: Woocommerce 2.0 Support
Fixed: Woocommerce 2.0 thumbnails

UPDATED:
woocommerce/single-product/product-image.php
woocommerce/single-product/product-thumbnails.php
maya-child/woocommerce/single-product/product-image.php
maya-child/woocommerce/single-product/product-thumbnails.php


------------------ VER 1.9.0-RC (mar 6, 2013) ---------------
Added: Woocommerce 2.0 Support
Added: Option to hide the featured image only on single post page
Updated: Layers Slider to latest version
Updated: Languages files
Fixed: Error in the notifier sintax
Fixed: Navigation font size option
Fixed: Language textdomain issue in the wishlist
Fixed: possible cross-site scriping issue
Fixed: Wishlist conflict with Gravity Forms.

UPDATED:

core/functions-core.php
core/functions-fonts.php
core/sendemail.php
core/settings.php
core/theme-options/include/rm_script.js
core/theme-options/install/install.php
inc/colors.php
inc/fonts.php
inc/functions-theme.php
inc/LayerSlider/*
inc/shortcodes-woocommerce.php
inc/theme-options/general-options.php
inc/fonts.php
inc/woocommerce.php
inc/yith_wishlist/*
js/jquery.custom.js
languages/*
maya-child/woocommerce/*
woocommerce/*
loop.php
header.php
style.css

------------------ VER 1.8.5 (feb 6, 2013) ---------------
Added: Hook yiw_after_logo
Added: support for menus with depth higher than 3
Added: yiw_main_menu_depth filter
Added: Sub navigation and logo text size options
Added: Filter yiw_tags_allowed to add custom allowed tags such as %something%
Fixed: Slider Nivo was sometimes not clickable
Fixed: woocommerce languages files fix
Fixed: Add to cart button now appear also if there's not price.
Fixed: Price tag does not appear if there's not price
Fixed: yiw_addp() excludes
Fixed: share wishlist
Fixed: feed url in dashboard
Fixed: Wishlist was not disabled correctly when you untick the apposite option
Fixed: Product enquiry form plugin CSS
Fixed: Breadcrumb on the portfolio template
Fixed: Title does not print description if it is empty
Fixed: Contact Forms cannot contain _ (underscore) in the name
Fixed: Notice within the shortcode [product_categories_slider]
Fixed: product variations
Updated: Child theme folder

UPDATED
js/jquery.custom.js
inc/shortcodes-woocommerce.php
core/theme-options/include/rm_script.js
header.php
portfolio.php
core/functions-fonts.php
inc/colors.php
woocommerce/style.css
inc/yith_wishlist/class.yith-wcwl-init.php
inc/yith_wishlist/init.php
core/settings.php
inc/fonts.php
core/functions-dashboard.php
inc/config-theme.php
inc/yith_wishlist/templates/share.php
core/functions-core.php
footer.php
js/unoslider.js
languages/de_DE.mo
languages/de_DE.po
languages/default.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/readme.txt
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
ChangeLog.txt
woocommerce/single-product/add-to-cart/simple.php
woocommerce/single-product/price.php
inc/woocommerce.php
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/cart
maya-child/woocommerce/cart/empty.php
maya-child/woocommerce/content-product.php
maya-child/woocommerce/content-single-product.php
maya-child/woocommerce/loop/add-to-cart.php
maya-child/woocommerce/loop/out-of-stock-flash.php
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/myaccount/my-orders.php
maya-child/woocommerce/order
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/shop/breadcrumb.php
maya-child/woocommerce/shop/form-login.php
maya-child/woocommerce/single-product/add-to-cart/grouped.php
maya-child/woocommerce/single-product/add-to-cart/simple.php
maya-child/woocommerce/single-product/meta.php
maya-child/woocommerce/single-product/out-of-stock-flash.php
maya-child/woocommerce/single-product/related.php
maya-child/woocommerce/single-product/review.php
maya-child/woocommerce/single-product/sale-flash.php
maya-child/woocommerce/single-product/tabs/attributes.php
maya-child/woocommerce/single-product/tabs/description.php
maya-child/woocommerce/single-product/tabs/tab-attributes.php
maya-child/woocommerce/single-product/tabs/tab-description.php
maya-child/woocommerce/single-product/tabs/tab-reviews.php
maya-child/woocommerce/single-product/up-sells.php
maya-child/woocommerce/single-product-reviews.php
maya-child/woocommerce/style.css
woocommerce/cart/empty.php
woocommerce/loop/add-to-cart.php
woocommerce/loop/out-of-stock-flash.php
woocommerce/loop/sale-flash.php
woocommerce/myaccount/my-orders.php
woocommerce/order/order-details.php
woocommerce/shop/breadcrumb.php
woocommerce/shop/form-login.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/single-product/meta.php
woocommerce/single-product/out-of-stock-flash.php
woocommerce/single-product/related.php
woocommerce/single-product/review.php
woocommerce/single-product/sale-flash.php
woocommerce/single-product/tabs/attributes.php
woocommerce/single-product/tabs/description.php
woocommerce/single-product/up-sells.php
woocommerce/single-product-reviews.php
inc/yith_wishlist/class.yith-wcwl-ui.php
slider-nivo.php

------------------ VER 1.8 (jan 16, 2013) ---------------
Added 1.8: YITH WooCommerce Wishlist Premium plugin
Added: Options for the background color of the main menu
Updated 1.8: Languages files
Fixed: Show Topbar option now works
Fixed: Product lightbox within features tabs
Fixed: error with the shortcode [product_page]
Fixed: shortcode [size] paragraph
Fixed: Flexslider shortcode now is responsive
Fixed: shortcode slider testimonial (added wp_reset_query())
Fixed: variations in IE10.
Fixed: tag li newsletter
Fixed: resources usage fix
Fixed: stock management
Fixed: [tabs] shortcode error
Fixed: stock quantity text position
Fixed: Features tab icon
Fixed: yiw_addp() typography scs fix
Fixed: Slider Nivo was sometimes not clickable
Fixed: Add to cart button now appear also if there's not price.
Fixed: Price tag does not appear if there's not price
Fixed: woocommerce languages files fix Updated: Child theme folder

UPDATED
functions.php
inc/yith_wishlist
inc/yith_wishlist/LICENSE.txt
inc/yith_wishlist/README.txt
inc/yith_wishlist/add-to-cart.php
inc/yith_wishlist/assets
inc/yith_wishlist/assets/css
inc/yith_wishlist/assets/css/admin.css
inc/yith_wishlist/assets/css/font-awesome-ie7.css
inc/yith_wishlist/assets/css/font-awesome.css
inc/yith_wishlist/assets/css/style.css
inc/yith_wishlist/assets/fontawesome
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.eot
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.svg
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.ttf
inc/yith_wishlist/assets/fontawesome/fontawesome-webfont.woff
inc/yith_wishlist/assets/images
inc/yith_wishlist/assets/images/facebook.png
inc/yith_wishlist/assets/images/logo.png
inc/yith_wishlist/assets/images/pinterest.jpg
inc/yith_wishlist/assets/images/twitter.png
inc/yith_wishlist/assets/js
inc/yith_wishlist/assets/js/jquery.yith-wcwl.js
inc/yith_wishlist/class.yith-wcwl-init.php
inc/yith_wishlist/class.yith-wcwl-install.php
inc/yith_wishlist/class.yith-wcwl-shortcode.php
inc/yith_wishlist/class.yith-wcwl-ui.php
inc/yith_wishlist/class.yith-wcwl.php
inc/yith_wishlist/functions.yith-wcwl.php
inc/yith_wishlist/init.php
inc/yith_wishlist/screenshot-1.jpg
inc/yith_wishlist/screenshot-2.jpg
inc/yith_wishlist/templates
inc/yith_wishlist/templates/share.php
inc/yith_wishlist/templates/wishlist.php
inc/yith_wishlist/uninstall.php
inc/yith_wishlist/yith-wcwl-ajax.php
languages/de_DE.mo
languages/de_DE.po
languages/default.mo
languages/default.po
languages/it_IT.mo
languages/it_IT.po
languages/ja_JP.mo
languages/ja_JP.po
languages/pl_PL.mo
languages/pl_PL.po
languages/ru_RU.mo
languages/ru_RU.po
languages/tr_TR.mo
languages/tr_TR.po
languages/yiw.pot
woocommerce/single-product/add-to-cart/simple.php
inc/theme-options/general-options.php
topbar.php
js/jquery.custom.js
woocommerce/content-single-product.php
wpml-config.xml
core/functions-core.php
core/default-shortcodes/widgets.php
style.css
inc/shortcodes.php
woocommerce/style.css
inc/colors.php
core/theme-options/panel.php
core/theme-options/yiw-panel.rar
woocommerce/order
woocommerce/order/order-details.php
inc/widgets/portfolio_categories.php
inc/fonts.php
slider-nivo.php
woocommerce/single-product/add-to-cart/simple.php
woocommerce/single-product/price.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
maya-child/woocommerce/archive-product.php
maya-child/woocommerce/cart
maya-child/woocommerce/cart/empty.php
maya-child/woocommerce/content-product.php
maya-child/woocommerce/content-single-product.php
maya-child/woocommerce/loop/add-to-cart.php
maya-child/woocommerce/loop/out-of-stock-flash.php
maya-child/woocommerce/loop/sale-flash.php
maya-child/woocommerce/myaccount/my-orders.php
maya-child/woocommerce/order
maya-child/woocommerce/order/order-details.php
maya-child/woocommerce/shop/breadcrumb.php
maya-child/woocommerce/shop/form-login.php
maya-child/woocommerce/single-product/add-to-cart/grouped.php
maya-child/woocommerce/single-product/add-to-cart/simple.php
maya-child/woocommerce/single-product/meta.php
maya-child/woocommerce/single-product/out-of-stock-flash.php
maya-child/woocommerce/single-product/related.php
maya-child/woocommerce/single-product/review.php
maya-child/woocommerce/single-product/sale-flash.php
maya-child/woocommerce/single-product/tabs/attributes.php
maya-child/woocommerce/single-product/tabs/description.php
maya-child/woocommerce/single-product/tabs/tab-attributes.php
maya-child/woocommerce/single-product/tabs/tab-description.php
maya-child/woocommerce/single-product/tabs/tab-reviews.php
maya-child/woocommerce/single-product/up-sells.php
maya-child/woocommerce/single-product-reviews.php
maya-child/woocommerce/style.css
woocommerce/cart/empty.php
woocommerce/loop/add-to-cart.php
woocommerce/loop/out-of-stock-flash.php
woocommerce/loop/sale-flash.php
woocommerce/myaccount/my-orders.php
woocommerce/order/order-details.php
woocommerce/shop/breadcrumb.php
woocommerce/shop/form-login.php
woocommerce/single-product/add-to-cart/grouped.php
woocommerce/single-product/meta.php
woocommerce/single-product/out-of-stock-flash.php
woocommerce/single-product/related.php
woocommerce/single-product/review.php
woocommerce/single-product/sale-flash.php
woocommerce/single-product/tabs/attributes.php
woocommerce/single-product/tabs/description.php
woocommerce/single-product/up-sells.php
woocommerce/single-product-reviews.php

------------------ VER 1.7 (dec 17, 2012) ---------------
Updated: LayerSlider to 3.5 version (you have to set again the sliders in Theme Options -> Sliders)
Added: partial Japanese translation by Takashi Sugitsuka
Added: Turkish translation by fatihyesil
Added: Polish translation
Added: german translation
Added: Out of stock flash also on single product
Added: Title of the product color option when hover
Added: submenu typography option
Fixed: Theme Options in wordpress 3.5
Fixed: jquery UI version for wordpress 3.5
Fixed: images of shop in responsive
Fixed: slider products in RTL direction
Fixed: double content in the pages
Fixed: Wrong title in share shortcode
Fixed: bug with features tab
Fixed: Google +1 button
Fixed: Updated Google Fonts
Fixed: Title of the product color option
Fixed: menu active item in default navigation
Fixed: special font issue in call to action shortcode
Fixed: jquery error when there's not a tab in the single product view
Fixed: Mobile_Detect no longer duplicated when already declared
Fixed: Removed Calibri font from woocommerce style.
Fixed: wrong font in call to action two
Fixed: some inexistent backgrounds removed from the CSS
Fixed: Bug with categories font hover
Fixed: Slider Nivo short text support shortcodes
Fixed: class of the box shortcode. It failed with a woocommerce plugin
Fixed: minilayers stripslashes
Fixed: cursor for the label in the header search form
Fixed: full class for the contact form
Fixed: FAQ labels
Fixed: updated languages files default and .pot
Fixed: Error with emails and payments
Fixed: error with the slider shortcode
Fixed: tab shortcode jump when click on headings
Fixed: bug with the option "Show add to cart" on products list
Fixed: bad request url in contact form, for some servers
Fixed: sample data importer

UPDATED
core/default-shortcodes/widgets.php
core/default-shortcodes/content.php
core/includes/js/jquery.jcarousel.min.js
core/theme-options/include/contact_add.php
core/theme-options/install/install.php
core/theme-options/include/jquery-ui-1.8.9.custom.min.js
core/theme-options/panel.php
core/theme-options/yiw-panel.php
core/functions-fonts.php
core/functions-sliders.php
core/google-fonts.txt
core/mobile-detect.php
core/mtx-safe-wp-load.php
core/sendemail.php
css/lessthen480.css
css/lessthen600.css
css/lessthen960.css
inc/LayerSlider/layerslider.php
inc/theme-options/general-options.php
inc/theme-options/typography-options.php
inc/colors.php
inc/fonts.php
inc/infinity-portfolio.php
inc/shortcodes-woocommerce.php
inc/shortcodes.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
languages/default.mo
languages/default.po
languages/de_DE.mo
languages/de_DE.po
languages/it_IT.mo
languages/it_IT.po
languages/pl_PL.mo
languages/pl_PL.po
languages/tr_TR.mo
languages/tr_TR.po
languages/ja_JP.mo
languages/ja_JP.po
languages/yiw.pot
woocommerce/cart/empty.php
woocommerce/loop/add-to-cart.php
woocommerce/order/order-details.php
woocommerce/shop/form-login.php
woocommerce/single-product/tabs/tab-attributes.php
woocommerce/single-product/tabs/tab-description.php
woocommerce/single-product/tabs/tab-reviews.php
woocommerce/single-product/out-of-stock-flash.php
woocommerce/archive-product.php
woocommerce/content-product.php
woocommerce/style.css
blog.php
header.php
loop-page.php
slider-minilayers.php
slider-nivo.php
slider.php
style.css
wpml-config.xml


------------------ VER 1.6.1 -------------
Added: star rating in shop page and product detail page
Added: partial Japanese translation (thanks to Takashi Sugitsuka)
Fixed: bug in width of each product in shop page
Fixed: bugs with slider scripts
Fixed: bug with portfolio sidebar
Fixed: bug typography in paragraphs and links
Fixed: style of woocommerce errors messages
Fixed: special font in the shortcode call to action

ADDED
woocommerce/loop/out-of-stock-flash.php
languages/ja_JP.po
languages/ja_JP.mo

UPDATED
css/lessthen480.css
inc/theme-options/general-options.php
inc/colors.php
inc/fonts.php
inc/hooks.php
inc/infinity-portfolio.php
inc/woocommerce.php
js/jquery.custom.js
woocommerce/loop/sale-flash.php
woocommerce/style.css
sidebar-portfolio.php
header.php
style.css



------------------ VER 1.6 -------------
Fixed: bugs with the file templates of shop pages
Fixed: share shortcode bug
Fixed: woocommerce folder in child theme
Fixed: mistake in slider product categories
Fixed: words localization around the theme
Fixed: variations bugs in the single product page
Fixed: bugs of typography and fonts options
Fixed: bugs with portfolio sidebars
Fixed: option for the color of active item in the navigation menu
Fixed: some notices shown in the pages without posts
Fixed: bugs in pagination of blog page
Fixed: order in features tab posts
Fixed: bugs in the metaboxes removed when a post is saved by Quick Edit feature
Fixed: urls of some elements of the theme, when the theme is in https
Fixed: button in products out of stock
Added: holiday mode in header
Added: partial russian translation (thanks to Anatoliy Ruchka)
Added: polish translation (thanks to Justyna Bizdra)
Added: items attribute in the [product_slider] and [product_categories_slider] shortcode


UPDATED
core/default-shortcodes/widgets.php
core/theme-options/install/install.php
core/theme-options/yiw-panel.php
core/functions-core.php
core/functions-metaboxes.php
core/functions-template.php
core/functions-sliders.php
inc/theme-options/general-options.php
inc/theme-options/typography-options.php
inc/widgets/testimonials.php
inc/colors.php
inc/infinity-portfolio.php
inc/jigoshop.php
inc/fonts.php
inc/functions-theme.php
inc/post-type.php
inc/shortcodes-jigoshop.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
js/jquery.custom.js
languages/*.*
woocommerce/*.*
blog.php
header.php
gallery.php
footer.php
loop-blog-big.php
loop-blog-elegant.php
loop-blog-small.php
map.php
portfolio-filterable.php
slider.php
slider-nivo.php
sidebar-portfolio.php
style.css

ADDED
images/vacation/*.*




------------------ VER 1.5.1 -----------
Fixed: bug in the style of the products list in some shortcodes
Fixed: bug in layout setting for the shop archive pages
Fixed: wrong position of description in categories pages
Fixed: layout width in the single product page, where there is the sidebar
Fixed: duplication in product detail pages
Fixed: product and categories slider shortcode in responsive mode
Fixed: bug of elastic slider in responsive mode

UPDATED
css/slider-elastic.css
inc/theme-options/general-options.php
inc/widgets/more_projects.php
inc/jigoshop.php
inc/fonts.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
jigoshop/style.css
woocommerce/single-product/related.php
woocommerce/single-product/up-sells.php
woocommerce/style.css
header.php
style.css


------------------ VER 1.5 -------------
Fixed: compatibility with WooCommerce 1.6 and major
Fixed: slider wasn't shown in the shop page when it is a home page
Fixed: bug with multiple portfolios
Fixed: bug with pingbacks and trackbacks
Fixed: share buttons for twitter and facebook in blog posts and for buttons in shop pages
Fixed: bug in options for headings typography
Fixed: bug in options for shop buttons colors
Fixed: position of sale icon in shop pages
Fixed: tags stripped from the titles of slider elastic
Fixed: style of 404 template page
Fixed: border-radius in the shop images
Fixed: bugs in responsive mode
Added: dropdown select for the navigation in responsive mode
Added: sidebar in responsive mode
Added: new style for the category list in shop page
Added: option to choose the category image size, in woocommerce settings
Added: options to show or hide the "View Project" button in portfolio pages
Added: [share] shortcode
Updated: languages files
Updated: LayerSlider plugin version updated
Updated: woocommerce files templates
Updated: languages files


UPDATED
core/default-shortcodes/media.php
core/default-shortcodes/widgets.php
core/notifier/update-notifier.php
core/functions-sliders.php
css/lessthen480.css
css/lessthen600.css
css/lessthen960.css
inc/LayerSlider/*.*
inc/theme-options/general-options.php
inc/theme-options/typography-options.php
inc/colors.php
inc/fonts.php
inc/functions-theme.php
inc/infinity-portfolio.php
inc/jigoshop.php
inc/shortcodes.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
languages/default.po
languages/yiw.pot
languages/default.mo
woocommerce/*.*
404.php
header.php
loop-blog-small.php
loop-blog-elegant.php
loop-page.php
portfolio-3cols.php
portfolio-big_image.php
single.php
slider-elastic.php
style.css

ADDED
css/flexslider.css
images/nav-mobile-menu.jpg
js/Jquery.mobilemenu.js






------------------ VER 1.4 ---------------
Fixed: notice with wordpress 3.4
Fixed: colors options for topbar
Fixed: typography option for general paragraphs and for blog comments
Fixed: code mistake in comments list
Fixed: almost all categories didn't show any categories when there weren't any categories selected in theme options
Fixed: bug in the sliders, when the theme is installed in a windows server
Fixed: widget of layerslider
Fixed: removed sorting dropdown in some shortcodes of shop plugin
Fixed: size of shop images, that was blurred
Added: cart hover in the ribbon of the topbar, that you can decide to show or hide in theme options settings
Added: archives template for an archive page
Added: searchform in header, that you can decide to show or hide in theme options settings
Added: little animation when the products are added to cart in the products list page


UPDATED
archives.php
core/default-widgets/almost_all_categories.php
core/notifier/update-notifier.php
core/functions-sliders.php
core/functions-template.php
core/sendemail.php
core/settings.php
header.php
images/icons/search.png
inc/LayerSlider/layerslider.php
inc/colors.php
inc/functions-theme.php
inc/fonts.php
inc/shortcodes.php
inc/theme-options/general-options.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
searchform.php
style.css
woocommerce/style.css

ADDED
images/bg/quick-cart-pattern.png




------------------ VER 1.3.2 -------------
Fixed: bug in the shop layout pages
Fixed: stripslashes in the title of slider nivo and layer
Fixed: color of add to cart button
Fixed: options to show/hide add to cart button and price tagin the single product page
Fixed: opening quote in the testimonial slider shortcode
Added: target attribute in the [button] shortcode
Added: pinterest icon for social shortcode
Added: product summary in the product single page
Added: child theme folder
Added: category in the [items] shortcode
Added: ability to add/remove the link in the titles of the testimonial slider
Updated: the layers slider plugin

UPDATED
core/shortcodes.php
core/sendemail.php
core/functions-template.php
core/default-shortcodes/content.php
core/default-shortcodes/widgets.php
css/slider-layers.php
inc/theme-options/general-options.php
inc/colors.php
inc/shortcodes-woocommerce.php
inc/shortcodes.php
inc/woocommerce.php
inc/LayerSlider/*.*
woocommerce/shop/wrapper-end.php
woocommerce/single-product/related.php
loop-page.php
slider-minilayers.php
slider-nivo.php
style.css

ADDED
images/icons/small-socials/pinterest.jpg
images/icons/socials/pinterest.png
maya-child/*.*



------------------ VER 1.3.1 -------------
Fixed: option to change the color of text logo
Fixed: option for the breadcrumb in the wordpress pages
Fixed: bug with slashes in the title of the nivo slider
Fixed: language localization around the theme options
Added: option to change the text in the map of page header
Added: sidebar for the widget qTranslate in the topbar


UPDATED
core/notifier/default.xml
core/theme-options/install/install.php
core/theme-options/functions-panel.php
core/theme-options/panel.php
core/theme-options/yiw-panel.php
inc/theme-options/general-options.php
inc/colors.php
inc/functions-theme.php
woocommerce/style.css
map.php
page.php
slider-nivo.php
slider-minilayers.php
topbar.php
style.css

ADDED
images/bg-pagination.png



------------------ VER 1.3 ---------------
Removed: background from images folder and from the list of body backgrounds presets
Updated: list of google fonts
Fixed: colors options for the shop buttons
Fixed: warning message shown for the bad widgets retrieving
Fixed: title was hidden in "Related Products" section, in Jigoshop
Fixed: bugs with shop pages layout
Fixed: little bug with ajax request in woocommerce cart widget
Fixed: style for the variations dropdowns, in the product detail page
Fixed: active status in the product tab, in product detail page, with jigoshop installed
Fixed: double fixed-image header in the responsive layout
Added: options to hide the topbar and the cart in topbar
Added: the dropdown in the topbar menu
Added: options for the gallery and portfolio pages
Added: more filters in the products list in admin panel, with woocommerce installed
Added: breadcrumbs, that was missing
Added: layout for the portfolio post detail page

UPDATED
core/functions-fonts.php
core/functions-template.php
core/functions-widgets.php
core/mtx-safe-wp-load.php
inc/theme-options/colors-options.php
inc/theme-options/general-options.php
inc/colors.php
inc/functions-theme.php
inc/jigoshop.php
inc/shortcodes-woocommerce.php
inc/woocommerce.php
jigoshop/style.css
js/jquery.custom.js
woocommerce/style.css
page.php
single.php
slider.php
style.css
topbar.php
woocomerce.php

ADDED
core/google-fonts.txt



------------------ VER 1.2 ---------------
Added: portfolio and gallery pages
Fixed: a little issue with theme options tab general saving
Fixed: price filter in menu navigation, when it's not used the woocommerce widget

UPDATED
gallery.php
inc/functions-theme.php
inc/metaboxes.php
inc/post-types.php
inc/theme-options/general-options.php
inc/woocommerce.php
loop-blog-big.php
loop-blog-elegant.php
loop-blog-small.php
style.css
taxonomy.php

ADDED
inc/infinity-portfolio.php
inc/widgets/gallery_categories.php
inc/widgets/more_projects.php
inc/widgets/portfolio_categories.php
loop-portfolio.php
portfolio-3cols.php
portfolio-big_image.php
portfolio-filterable.php
portfolio-slider.php
portfolio.php
sidebar-portfolio.php
single-portfolio.php

DELETED
faq.php


------------------ VER 1.1 ---------------
Added: style for the product variations
Fixed: Installer Import/Export, to import the sample data in one click
Fixed: bug with twitter feeds
Fixed: bug of the map tab on IE8
Fixed: some warnings shown in the LayersSliders

UPDATE
core/default-shortcodes/widgets.php
core/functions-sliders.php
core/includes/js/jquery.tweetable.js
core/theme-options/install/install.php
css/lessthen480.css
css/lessthen600.css
inc/LayerSlider/layerslider.php
inc/LayerSlider/settings.php
images/icons/widget/bulb.png
images/icons/widget/calc.png
images/icons/widget/heart.png
jigoshop/style.css
js/jquery.custom.js
inc/fonts.php
woocommerce/style.css
ChangeLog.txt
style.css
header.php

ADDED
images/icons/widget/browser.png
images/icons/widget/calendar.png
images/icons/widget/card.png
images/icons/widget/cert.png
images/icons/widget/checkbox.png
images/icons/widget/mail.png
images/icons/widget/monitor.png
images/icons/widget/notepad.png
images/icons/widget/page_layout.png
images/icons/widget/photo.png
images/icons/widget/picture.png
images/icons/widget/shop.png
images/icons/widget/smile.png
images/icons/widget/spech.png
images/icons/widget/wrench.png
images/price.png

DELETED
images/icons/old_icons
images/icons/old_socials


------------------ VER 1.0 ---------------
Initial Release